
/* ****************** 2칸 레이아웃  ****************** */

.layout_98111_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98111_ > div {}
.layout_98111_ > div:after {content:''; display:block; clear:both;}
.layout_98111_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98111_ > div > .container_1 {width:50%;}
.layout_98111_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98111_ > div > .container_1 { width:100%; }
	.layout_98111_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98111_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98112_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98112_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98112_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98114_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98114_ .player-item,
	.player__98114_ iframe,
	.player__98114_ embed,
	.player__98114_ object,
	.player__98114_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98114_.player-16by9 {padding-bottom:56.25%}
	.player__98114_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98113_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98113_ * {box-sizing:border-box;}
.img_98113_ a {display:block; text-decoration:none;}
.img_98113_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98398_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98398_ > div:after {content:''; display:block; clear:both;}
.layout_98398_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98398_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98115_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98115_ * {box-sizing:border-box;}
.img_98115_ a {display:block; text-decoration:none;}
.img_98115_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98282_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98282_ > div:after {content:''; display:block; clear:both;}
.layout_98282_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98282_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98283_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98283_ * {box-sizing:border-box;}
.img_98283_ a {display:block; text-decoration:none;}
.img_98283_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98399_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98399_ > div:after {content:''; display:block; clear:both;}
.layout_98399_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98399_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98400_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98400_ .player-item,
	.player__98400_ iframe,
	.player__98400_ embed,
	.player__98400_ object,
	.player__98400_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98400_.player-16by9 {padding-bottom:56.25%}
	.player__98400_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98401_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98401_ * {box-sizing:border-box;}
.img_98401_ a {display:block; text-decoration:none;}
.img_98401_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98452_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98452_ > div:after {content:''; display:block; clear:both;}
.layout_98452_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98452_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98453_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98453_ * {box-sizing:border-box;}
.img_98453_ a {display:block; text-decoration:none;}
.img_98453_ img {max-width:100%; vertical-align:top;}
